<?xml version="1.0" encoding="utf-8"?> 
<RK7Query dlversion="3.1.2">
<RK7CMD CMD="GetRefData" RefName="Restaurants" IgnoreEnums="1" WithChildItems="3" WithMacroProp="1" OnlyActive = "1" PropMask="RIChildItems.(Ident,Name,gen*,AltName,Address)"/>
</RK7Query>